<?php
$z[0]=Array("field","医药购销,商业贿赂行为,商业行贿",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“应保持治理商业贿赂的高压态势”，工商总局还表示，对商业贿赂要把查处行贿行为和受贿行为并重，有计划有步骤地查办一批大案要案，以震慑违法行为。还要打破地区封锁和行业垄断，制止行政机关和具有管理公共事务职能的组织滥用行政权力排除、限制竞争的行为",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","国家工商总局：医药购销商业贿赂将重点查处",359,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;新京报讯 （记者廖爱玲）近期葛兰素史克等医药企业频频被曝行贿事件，国家工商总局昨天表示正在全国范围开展不正当竞争专项治理行动，医药购销、医疗服务中的商业贿赂就是其中的重点治理内容，而且商业行贿行为和受贿行为要并重查处。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",521,893);
$z[5][4]['name']="body";
$z[6]=Array("field","",895,935);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",937,976);
$z[7][4]['name']="litpic";

?>